<?
/**
 * VoiceOne Settings/Rules/navigation
 *
 * Frontend to provide access to the rules system in voiceone.
 * @package voiceone
 * @subpackage  settings_rules
 */
	$cwBasePath=$relBasePath."..";  
  /*
   * SECOND LEVEL MENU
   */
  echo "<div class=\"settingsnav\">\n";
  // Tag Provisioning Clients
  if ($nav=="clients") echo "<strong>".T_("Clients")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/extensions/provisioning/\" >".T_("Clients")."</a> &nbsp; &nbsp;";
  // Tag Provisioning Templates
  if ($nav=="templates") echo "<strong>".T_("Templates")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/extensions/provisioning/templates\" >".T_("Templates")."</a> &nbsp; &nbsp;";
  // Tag Provisioning Firmware
  if ($nav=="firmware") echo "<strong>".T_("Firmware")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/extensions/provisioning/firmware\" >".T_("Firmware")."</a> &nbsp; &nbsp;";
  // Tag Provisioning Firmware
  if ($nav=="directory") echo "<strong>".T_("Directory")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/extensions/provisioning/directory\" >".T_("Directory")."</a> &nbsp; &nbsp;";
  // Tag Provisioning Firmware
  if ($nav=="phones") echo "<strong>".T_("Phones")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/extensions/provisioning/phones\" >".T_("Phones")."</a> &nbsp; &nbsp;";
  
  echo "</div>";
?>
